<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="c8fa869dd0c2893a">
        <source>[[Starting Tails|first_steps/start]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="609c09bcca221f48">
        <source>[[Starting Tails on PC|first_steps/start/pc]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="575cec0998d1cc8f">
        <source>[[Starting Tails on Mac|first_steps/start/mac]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="73a6d29c05c70d0f">
        <source>[[Accessibility|first_steps/accessibility]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b091e39bbabbf97f">
        <source>[[Welcome Screen|first_steps/welcome_screen]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2b5fe2c0326ad75d">
        <source>[[Administration password|first_steps/welcome_screen/administration_password]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6750f499b5cdb83a">
        <source>[[MAC address anonymization|first_steps/welcome_screen/mac_spoofing]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="60a1372e84f46473">
        <source>[[Introduction to GNOME and the Tails desktop|first_steps/desktop]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3f4f97d91f574fdc">
        <source>[[Why is the time wrong?|first_steps/desktop/time]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="003fab94aa4a4b24">
        <source>[[Reporting an error using *WhisperBack*|first_steps/whisperback]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9e9252da13c41b8a">
        <source>[[Shutting down Tails|first_steps/shutdown]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4b9beee309a2d74f">
        <source>[[Uninstalling Tails|doc/first_steps/uninstall]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2880e7596368535f">
        <source>[[Uninstalling Tails using Windows|doc/first_steps/uninstall/windows]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7195d2bfd3bff9ce">
        <source>[[Uninstalling Tails using macOS|doc/first_steps/uninstall/mac]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d0a349979b74e962">
        <source>[[Uninstalling Tails using Linux|doc/first_steps/uninstall/linux]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ffc00b2ca3995e01">
        <source>[[Uninstalling Tails using Tails itself|doc/first_steps/uninstall/tails]]</source>
        <target state="needs-translation">[[!traillink Tails_starten|first_steps/start]]</target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
